
set DISK=n:
set DIR=\lightner\freyder\telnetd

set PATH=.;C:\;D:\LIGHTNER\RCS;D:\BIN;%WINDIR%\COMMAND;%WINDIR%;D:\MSTOOLS\BIN;D:\DDK\BIN;D:\MSDEV\BIN;%WINDIR%;D:\BORLANDC\BIN

set TELNET_BANNER=Windows95 Telnetd

rem set TELNET_USER=lightner
rem set TELNET_PASSWD=maniac
rem set TELNET_DIR=c:/

set TELNET_USER=*
set TELNET_PASSWD=*
set TELNET_DIR=d:/lightner/pcivxd/amccdev

set DIRCMD=/o:n
set BGI_DIR=D:\borlandc\bgi

%disk%
cd %dir%
set PATH=%PATH%;%DISK%%DIR%
start telnetd.exe
